<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <style>
        .jumbo {
            background-color: beige;
        }

        .col-md-4,
        .col-md-2 {
            border-right: 2px solid black;
            transition: 1s ease-in-out;
        }

        .col-md-2 img {
            border: none;
            transition: 1s ease-in;
        }

        .col-md-4:hover,
        .col-md-2 img:hover {
            border: 2px solid red;
        }
    </style>
</head>

<body>
    <div class="jumbotron jumbotron-fluid jumbo">
        <div class="container">
            <h1 class="display-4">Bootstrap Grid</h1>
            <i class="fa fa-car"></i>
            <i class="fa fa-car" style="font-size:48px;"></i>
            <i class="fa fa-car" style="font-size:60px;color:red;"></i>
            <p class="lead">Very important to divide the content</p>
        </div>
    </div>
    <div class="container">
        <h1 class="text-center">First Row</h1>
        <div class="row">
            <div class="col-md-4">
                <p>First Column</p>
                <img src="images/alice.jpeg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-4">
                <p>Second Column</p>
                <img src="images/google.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-4">
                <p>Third Column</p>
                <img src="images/steve.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
        </div>
        <h1 class="text-center">Second Row</h1>
        <div class="row">
            <div class="col-md-2">
                <p>First Column</p>
                <img src="images/alice.jpeg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-2">
                <p>Second Column</p>
                <img src="images/google.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-2">
                <p>Third Column</p>
                <img src="images/steve.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-2">
                <p>Third Column</p>
                <img src="images/steve.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-2">
                <p>Third Column</p>
                <img src="images/steve.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
            <div class="col-md-2">
                <p>Third Column</p>
                <img src="images/steve.jpg" class="img-fluid" />
                <p>Some description</p>
            </div>
        </div>
    </div>

</body>

</html>